@charset "UTF-8";
/* CSS Document */

ul, ol {
    margin-left: 0;
}

ul ul {
    margin-bottom: 0;
}

#wrap {
	color: #000;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	position: absolute;
	width:960px;
}

#scrolly-area {
	height: 164px;
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	background: none;
	clear: both;
	z-index: 102;
	margin-top: 10px;
}